# -*- coding: utf-8 -*-
# Generated by Django 1.11.2 on 2017-06-13 22:29
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('data_gathering', '0006_auto_20170613_2126'),
    ]

    operations = [
        migrations.AddField(
            model_name='projectissue',
            name='issue_type',
            field=models.CharField(default='', max_length=255),
            preserve_default=False,
        ),
    ]
